Bonjour,

suggestions.

Amicalement.

--
Jean-Paul
--- fr.po	2018-07-30 06:49:28.951315381 +0200
+++ jp_fr.po	2018-07-30 07:53:53.590827460 +0200
@@ -8,7 +8,7 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: x2goser...@packages.debian.org\n"
 "POT-Creation-Date: 2012-09-20 23:46+0200\n"
-"PO-Revision-Date: 2018-07-29 23:22+0100\n"
+"PO-Revision-Date: 2018-07-30 07:51+0200\n"
 "Last-Translator: Jean-Pierre Giraud <jean-pierregir...@neuf.fr>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
 "Language: fr_FR\n"
@@ -44,8 +44,8 @@
 "database.gz"
 msgstr ""
 "Veuillez suivre les instructions suivantes de mise à niveau de la base de "
-"données PostgreSQL avant de poursuivre l'utilisation de votre serveur X2Go : "
-"/usr/share/doc/x2goserver/README.upgrade-pgsql-database.gz"
+"données PostgreSQL avant de poursuivre l'utilisation de votre serveur "
+"X2Go : /usr/share/doc/x2goserver/README.upgrade-pgsql-database.gz."
 
 #. Type: text
 #. Description
@@ -60,9 +60,9 @@
 "You are upgrading from an X2Go Server version (< 4.1.0.0). Between 4.1.0.0 "
 "and 4.0.0.x the package structure has undergone a major change."
 msgstr ""
-"Vous effectuez une mise à niveau à partir d'une version du serveur X2Go (<"
-"4.1.0.0). Entre les versions 4.0.0.x et 4.1.0.0, la structure du paquet a"
-" subi un changement majeur."
+"Vous effectuez une mise à niveau à partir d'une version du serveur X2Go "
+"(< 4.1.0.0). Entre les versions 4.0.0.x et 4.1.0.0, la structure du paquet a "
+"subi un changement majeur."
 
 #. Type: text
 #. Description

Répondre à